#!/bin/ksh
# Prepare proposals for meetings.
# This script concatenates all the New and Pending proposals into one text file
# and then translates it to PostScript 
# Output Files are : PPCItems.txt and PPCItems.ps (Postscript)

touch PPCItems.txt
rm PPCItems.txt
touch PPCItems.txt
set `find . -name '*.Item' -print | grep -v "Closed" | sort -dn`
for eachfile
        do
          echo "input file: " $eachfile
          echo  | cat $eachfile -  >> PPCItems.txt
        done
enscript -2r -b "Open Firmware Proposals"  -G  -pPPCItems.ps PPCItems.txt

